h1          	{ font-size: 16pt; color: #00005C; font-weight: bold; }
h2          	{ font-size: 12pt; color: #3F679E; }
h3           	{ font-size: 11pt; color: #6E6E6E; }
h4           	{ font-size: 11pt; color: #30BD36; }
.supersmall  	{ font-size: 3pt; color: #000000; }
.superscript 	{ font-size: 8pt; vertical-align:super; }
.small       	{ font-size: 8pt; color: #000000; }
.smallorange 	{ font-size: 8pt; color: #d26706; }
.pagefooter 	{ font-size: 8pt; color: #E3E19C; }
.smallitalic 	{ font-size: 8pt; color: #000000; font-style: italic;}
.smyellitalic 	{ font-size: 8pt; color: yellow; font-style: italic;}
.regular     	{ font-size: 10pt; color: #000000; }
.regularblue 	{ font-size: 10pt; color: #1A4272; }
.bold		 	{ font-weight: bold;  }
.boldwhite	 	{ font-weight: bold;  color: #ffffff;}
.boldred	 	{ font-weight: bold;  color: #FF0000; font-size: 12pt;}
.smreditalic 	{ font-weight: bold;  color: #FF0000; font-size: 8pt; font-style: italic;}
.smallwhite		{ font-weight:normal; font-size: 8pt; color: #ffffff;}
.boldunderl	 	{ font-weight: bold;  text-decoration: underline;}
.red        	{ color: #FF0000; }
.green       	{ color: #2F6C35; font-style: italic;}
.stencil     	{ color: #FF0000; font-family: 'Stencil'; font-size:  14pt;}
.h1emulation 	{ font-size: 16pt; color: #00005C; font-weight: bold; margin-top: 0; margin-bottom: 0; } 
.h3emulation 	{ font-size: 11pt; color: #6E6E6E; margin-top: 0; margin-bottom: 0; font-weight: bold;}
.introtext   	{ font-family: 'Times New Roman'; font-size: 13pt; color: #000000; font-style: italic; }

#tableheader {
background-color: #3F679E;
font-weight: bold;  color: #ffffff;
text-align: left;
v-align: top;
}

#flashbox {
position:absolute;
height:125px; 
width:125px;
z-index: 1;
}

#invisiblebox {
position:absolute;
height:125px; 
width:125px;
z-index:1;
}
body
{
font-family: arial, sans-serif;
margin-top: 20px;
font-size: 10pt;
background-color: #ffffff;
background-image:url('../images/page_bg.jpg');
background-repeat: repeat; 
background-attachment:fixed;
} 
p
{
font-family: arial, sans-serif;
font-size: 10pt;
}

table,th, td
{
font-size: 10pt; 
border-collapse:collapse;
border: 0px;
padding:0px;
text-align: left;
}